DATASET="cifar100"
METHOD="retraining"

for SEED in 2 3
do
python src/main.py \
    --setting sequential \
    --config_path "configs/$DATASET-sequential_vgg.yml" \
    --method $METHOD \
    --seed $SEED \
    --save_dir "main_results/sequential_unlearning/${DATASET}_vgg/seed-$SEED/${METHOD}_3"
done